Subject: Re: [PATCH] Make LLC2 compile with PROC_FS=n

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Wed, 22 Oct 2003 18:18:16 -0300

Em Mon, Oct 20, 2003 at 10:32:37PM -0700, David S. Miller escreveu:
> On Mon, 20 Oct 2003 10:16:07 -0700
> Stephen Hemminger <[email-masked]> wrote:
> 
> > Why make up a whole separate llc_proc.h file for two prototypes? 
> > Put them on the end of llc.h
> 
> I definitely prefer this version of the fix.
> 
> Since Arnaldo appears to be busy, I'll apply this.
> 
> Thanks Noah and Stephen.

Thanks a lot, I'm back from Europe, hope to become more active again.

Regards,

- Arnaldo